{
	"pages": [
		// {
		// 	"path": "pages/index/test",
		// 	"style": {
		// 		"navigationBarTitleText": "测试滚动",
		// 		"app-plus": {
		// 			"titleNView": false
		// 		}
		// 	}
		// },
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "党员发展流程",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "智慧党建信息管理系统",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/login/changePwd",
			"style": {
				"navigationBarTitleText": "重置密码",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/mine/resetPassword",
			"style": {
				"navigationBarTitleText": "重置密码",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/mine/messageList",
			"style": {
				"navigationBarTitleText": "通知公告",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/index/download",
			"style": {
				"navigationBarTitleText": "uni-ui基础项目",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/index/fileList",
			"style": {
				"navigationBarTitleText": "文件列表",
				"app-plus": {
					"titleNView": false
				}

			}
		},
		{
			"path": "pages/mine/changeMessage",
			"style": {
				"navigationBarTitleText": "修改个人信息",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/index/upload",
			"style": {
				"navigationBarTitleText": "上传文件",
				"app-plus": {
					"titleNView": false
				}

			}
		},
		{
			"path": "pages/index/detail",
			"style": {
				"navigationBarTitleText": "文件详情",
				"app-plus": {
					"titleNView": false
				}
			}
		},

		{
			"path": "pages/active/active",
			"style": {
				"navigationBarTitleText": "活动",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/active/details",
			"style": {
				"navigationBarTitleText": "详情",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/active/files",
			"style": {
				"navigationBarTitleText": "附件",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/active/files_detail",
			"style": {
				"navigationBarTitleText": "附件详情",
				"app-plus": {
					"titleNView": false
				}
			}
		},

		{
			"path": "pages/xuexi/index",
			"style": {
				"navigationBarTitleText": "学习",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/mine/index",
			"style": {
				"navigationBarTitleText": "我的",
				"app-plus": {
					"titleNView": false
				}
			}
		}, {
			"path": "pages/mine/shenbao",
			"style": {
				"navigationBarTitleText": "提交申报",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}

		}, {
			"path": "pages/mine/upload",
			"style": {
				"navigationBarTitleText": "提交申报",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/xuexi/detail",
			"style": {
				"navigationBarTitleText": "视频学习",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}

		}, {
			"path": "pages/mine/shenbaoDetail",
			"style": {
				"navigationBarTitleText": "查看申报",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}

		},
		{
			"path": "pages/mine/fileList",
			"style": {
				"navigationBarTitleText": "文件列表",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
			}
		}
		
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF",
		"onReachBottomDistance": 50,
		"fontSize": "14px"
	},
	"tabBar": {
		"fontSize": "14px",
		"selectedColor": "#e61916",
		"list": [{
				"pagePath": "pages/index/index",
				"text": "流程",
				"iconPath": "static/images/liucheng.png",
				"selectedIconPath": "static/images/liucheng-fulled.png"
			},
			{
				"pagePath": "pages/xuexi/index",
				"text": "学习",
				"iconPath": "static/images/active.png",
				"selectedIconPath": "static/images/active-fulled.png"
			},
			{
				"pagePath": "pages/active/active",
				"text": "活动",
				"iconPath": "static/images/active.png",
				"selectedIconPath": "static/images/active-fulled.png"
			},
			{
				"pagePath": "pages/mine/index",
				"text": "我的",
				"iconPath": "static/images/mine.png",
				"selectedIconPath": "static/images/mine-fulled.png"
			}

		]
	}


}